﻿.ddcol1, .ddcol2, .ddcol3, .ddcol4, .ddcol5, .ddcol6, .ddcol7, .ddcol8, .ddcol9, .ddcol10, .ddcol-05, .ddcol-07, .ddcol-15, .ddcol-25{
    float:left;
    min-height:1px;
    /*position:relative;*/
}

.ddcol1{
    width:10%;
}

.ddcol2{
    width:20%;
}

.ddcol3{
    width:30%;
}

.ddcol4{
    width:40%;
}

.ddcol5{
    width:50%;
}

.ddcol6{
    width:60%;
}

.ddcol7{
    width:70%;
}

.ddcol8{
    width:80%;
}

.ddcol9 {
    width:90%;
}

.ddcol10{
    width:100%;
}

/* Spesialbredder */
.ddcol-15{
    width:15%;
}

.ddcol-05{
    width:5%;
}

.ddcol-07{
    width:7%;
}

.ddcol-25{
    width:25%;
}